html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
direction : rtl;
font-family : Arial;
}
body {
background-image : url("Images/BG/BG.png");
background-color : rgb(145, 145, 145);
}
a {
font-family : Arial;
font-size : 12px;
color : #333333;
}
a:link {
text-decoration : underline;
color : #333333;
}
a:visited {
text-decoration : none;
color : #333333;
}
a:hover {
text-decoration : none;
color : #a52323;
}
a:active {
text-decoration : none;
color : #333333;
}
.BottomMenu:link {
text-decoration : underline;
color : #a3a3a3;
}
.BottomMenu:visited {
text-decoration : none;
color : #a3a3a3;
}
.BottomMenu:hover {
text-decoration : none;
color : #a3a3a3;
}
.BottomMenu:active {
text-decoration : none;
color : #a3a3a3;
}
.TopMenu:link {
text-decoration : underline;
color : #a3a3a3;
}
.TopMenu:visited {
text-decoration : none;
color : #a3a3a3;
}
.TopMenu:hover {
text-decoration : none;
color : #a3a3a3;
}
.TopMenu:active {
text-decoration : none;
color : #a3a3a3;
}
.TopLine:link {
text-decoration : underline;
color : #a3a3a3;
}
.TopLine:visited {
text-decoration : none;
color : #a3a3a3;
}
.TopLine:hover {
text-decoration : none;
color : #a3a3a3;
}
.TopLine:active {
text-decoration : none;
color : #a3a3a3;
}
#slider-container-shadow {
width : 100%;
height : 6px;
background-image : url("Images/BG/shadow1.png");
background-repeat : repeat-x;
background-position : top;
position : relative;
z-index : 2000;
}
#main-box {
direction : rtl;
font-family : Arial;
font-size : 14px;
color : #535d67;
line-height : 20px;
}
#main-box-pics-slide {
border : #d9d9d9 solid 1px;
padding : 4px;
background-color : #fefefe;
}